.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{
	z-index:7500;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:775px; height:450px;
	background:url(images/loader.gif) center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
	display:none;
	position:absolute;
	width:30px; height:30px;
	z-index:7500;
}

.fraction-slider .prev{
	left:10px; top:50%;
	background:url(images/arrows.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	/* background:url(images/fs.prevnext.png) 0px -45px no-repeat transparent; */
}

.fraction-slider .next{
	left:730px; top:50%;
	background:url(images/arrows.png) -30px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	/* background:url(images/fs.prevnext.png) -45px -45px no-repeat transparent; */
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
	display:block;
}

/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	left:340px; top:420px;
	z-index:7500;
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
	display:inline-block;
	width:22px; height:22px;
	margin:0 5px 0 0;
	background:url(images/bullets.png) 0px 0px no-repeat transparent;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
	background:url(images/bullets.png) 0px -22px no-repeat transparent;
}